10S Lusgo 2022 Issues - Bug #3796

Admin > nytt event screen >calendar popup> change button name cancel to Adbryt like Apk

08/22/2022 01:09 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach screenshot
clipboard-202208221310-cm;j3l.png

History

#1 - 08/22/2022 01:10 PM - Abhishek k
- File clipboard-202208221310-cmj3l.png added
- Description updated

#2 - 08/23/2022 03:14 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 08/25/2022 03:06 PM - Abhishek k

- Status changed from Resolved to Closed
